Sicherheitslücke bei Elementor Pro: Sofort updaten

Schlüssel in einem Schloss

Mark hat mir einen Artikel weitergeschickt vom Wordfence Blog. Anscheinend gibt es in einer neuen Version von Elementor Pro eine Sicherheitslücke. Mit der Version 2.9.4 von Elementor wurde diese Lücke behoben.

Wir empfehlen dir also: Umgehend auf die Version 2.9.4 updaten, und zwar auf all deinen Websites.

Die Lücke betrifft auch Ultimate Addons for Elementor. Auch dort wurde das Problem gefixed, dort ist die neue, sichere Version 1.24.2.

Wir hoffen, dass ihr alle sicher bleibt 🙂

Übrigens, kleiner Pro-Tipp: Generell empfiehlt es sich, die Plugins aktuell zu halten, auch aus Sicherheitsgründen. Wir haben uns wiederholende Tasks in die ToDo-Listen gepackt, damit wir regelmässig Updates spielen.


Keine Beiträge verpassen?






War dieser Artikel hilfreich?
Please wait...
Fragen oder Anregungen?
Zu den Kommentaren ( 0 )
Passende Themen
Kommentare (0)

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.